recovery:
  state:
    round: 305
    hash: "9303bd3a3e30d93f306d1369e0f9b173a8b67396cc65fda57781ebd7a45f020dcdfeef2321fb444b96c5481f5e22451e"
    timestamp: "2025-10-27T05:48:50.887609Z"
  bootstrap: null
  package: null
  stream: null
